; RainLoop Webmail plugin (ldap-change-password)

[plugin]
hostname = "ldaps://ldap.ahlawat.com"
port = 636
user_dn_format = "cn={imap:login},ou=people,dc=infra"
password_field = "userPassword"
password_enc_type = "SSHA"
allowed_emails = "*"